---
name: Jennifer Li
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/backend-engineer/#engineering-productivity">Senior
  Backend Engineer, Engineering Productivity</a>
reports_to: danielcroft
picture: jenniferli_dp.png
pronouns: she/her
twitter:
linkedin: ldn-jennifer
gitlab: jennli
division: Engineering
departments:
- Quality
- Engineering Function
- Quality Department
- Engineering Productivity Team
specialty:
- Engineering Productivity
projects:
  gitlab:
  - maintainer pipeline
  - maintainer tooling
  gitlab-triage: reviewer
  gitlab-styles: reviewer
  gitlab-dangerfiles: reviewer
  gitlab-rspec-profiling-stats: maintainer
  quality-pipeline-common: reviewer
  triage-ops: reviewer
expertise:
story: "Jennifer is a software engineer with passion in improving fullstack engineering
  \nproductivity. With her combined experience in building web applications, test\nautomation
  and tooling development, Jennifer brings a holistic view to identifying\nand addressing
  development bottlenecks. When Jennifer is not working, she's\nlikely watching youtube
  videos, running, getting a delicous bubble tea, or\nenjoying family time.\n"
job_title: Senior Backend Engineer

